@charset "UTF-8";

@font-face {
    font-family: "Manrope_400";
    src: url("fonts/Manrope_400.ttf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Manrope_500";
    src: url("fonts/Manrope_500.ttf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Manrope_600";
    src: url("fonts/Manrope_600.ttf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Alice";
    src: url("fonts/Alice.ttf");
    font-weight: normal;
    font-style: normal;
}

:hover,
:focus {
    transition: 0.2;
}

.slick-slider .slick-track:hover,
.slick-slider .slick-track:focus {
    transition: unset;
}

a {
    text-decoration: none;
    transition: 0.2s;
}

.link {
    color: #292929;
    font-size: 14px;
    font-family: "Manrope_500";
}

.link:hover {
    color: #294627;
}

::-webkit-scrollbar {
    width: 6px;
    cursor: pointer;
}

::-webkit-scrollbar-track {
    background: #F8F7F0;
    border-radius: 20px;
}

::-webkit-scrollbar-thumb {
    background-color: #DFDECF;
    border-radius: 20px;
    border: 1px solid #FFF;
}

section {
    margin-bottom: 120px;
}

@media (max-width: 991px) {
    section {
        margin-bottom: 64px;
    }
}

.click {
    display: flex;
    align-items: center;
    justify-content: center;
    width: fit-content;
    font-family: "Manrope_500";
    height: 49px;
    padding: 14px 24px;
    border-radius: 8px;
    transition: 0.2s !important;
}

.click_1 {
    color: #FFFFFF;
    background: #3D5E3B;
    border: 1px solid #3D5E3B;
    white-space: nowrap;
}

.click_1:hover {
    background: #294627;
    border: 1px solid #294627;
}

.click_2 {
    color: #294627;
    border: 1px solid #294627;
}

.click_2:hover {
    color: #FFFFFF;
    background: #294627;
}

.click_3 {
    color: #3D5E3B;
    background: #F8F7F0;
    border: 1px solid #F8F7F0;
}

.click_3:hover {
    color: #FFFFFF;
    background: #294627;
}

.click_gift {
    padding: 14px 61px;
    color: #FFFFFF;
    background: #CD6183;
}

.click_gift::after {
    content: url(img/gift.svg);
    margin-bottom: -4px;
    margin-left: 8px;
}

.click_gift:hover {
    background: #f15f8d;
}

.my-button {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: fit-content;
    height: 43px;
    color: #ffffff;
    padding: 12px 32px 12px 32px;
    border-radius: 8px;
    background: #588157;
    text-decoration: none;
    transition: 0.3s;
}

.my-button:hover {
    background: #3A5A40;
    transition: 0.3s;
}

.my-button:focus {
    background: #344E41;
    transition: 0.3s;
}

.my-button-second {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: fit-content;
    height: 43px;
    color: #588157;
    padding: 15px;
    border: 1px solid #588157;
    border-radius: 8px;
    text-decoration: none;
    transition: 0.3s;
    white-space: nowrap;
}

.my-button-second:hover {
    color: #ffffff;
    background: #3A5A40;
    transition: 0.3s;
}

.my-button-second:focus {
    color: #ffffff;
    background: #344E41;
    transition: 0.3s;
}

.my-button-third {
    display: flex;
    font-family: "Manrope_500";
    color: #588157;
    align-items: center;
}

.my-button-third::before {
    content: '';
    background-image: url(img/heart3.svg);
    width: 20px;
    height: 10px;
    margin-left: 10px;
    order: 2;
    background-repeat: no-repeat;
}

@media (max-width: 1199px) {
    .click {
        padding: 14px 24px;
    }
}

.title,
.page-title {
    font-family: "Alice";
    font-weight: 400;
    line-height: 110.00000000000001%;
    letter-spacing: 0%;
    color: #292929;
    margin-bottom: 24px;
}

h1,
h2 {
    font-size: 48px;
}

h5 {
    font-family: "Alice";
}

h6 {
    font-family: "Manrope_500";
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: unset;
    color: #292929;
}

strong {
    font-family: "Manrope_600";
    line-height: 150%;
    color: #292929;
    margin-bottom: 6px;
}

@media (max-width: 1199px) {

    h1,
    h2 {
        font-size: 38px;
    }
}

@media (max-width: 991px) {

    h1,
    h2 {
        font-size: 24px;
    }
}

.body {
    font-family: "Manrope_400";
    font-size: 14px;
    line-height: 150%;
    letter-spacing: 0%;
    color: #292929CC;
}

/* header */

.header {
    padding-top: 0px;
    margin-bottom: 24px;
}

.header ul {
    display: flex;
    align-items: center;
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
    width: 100%;
}

.header_up {
    width: 100%;
    padding: 5px 0;
    background: #F8F7F0;
}

.header_list_up li {
    margin-right: 56px;
}

.header_center {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding: 16.5px 0;
}

.header_info {
    text-align: end;
    margin-left: auto;
}

.link.number {
    font-family: "Manrope_600";
    font-size: 16px;
    color: #294627;
}

.link.number:hover {
    opacity: 50%;
}

html .tinvwl_add_to_wishlist_button {
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    width: 40px !important;
    height: 40px !important;
    border-radius: 8px !important;
    margin: 0 !important;
    margin-right: 8px !important;
    border-radius: 100% !important;
    background: #ffffff !important;
    transition: 0.2s !important;
}

html .single-product .tinv-wraper.woocommerce {
    position: absolute;
    top: 0;
    right: 0;
    margin-top: 24px;
    margin-right: 20px;
    z-index: 12;
}

html .single-product .tinvwl_add_to_wishlist_button {
    width: 12px !important;
    height: 12px !important;
    background: none !important;
    margin: 0 !important;
    border-radius: 0 !important;
}

html .tinvwl_add_to_wishlist_button::before {
    color: #3D5E3B !important;
}


.tinvwl-table-manage-list a {
    color: #292929 !important;
}

@media (max-width: 991px) {
    /* html .single-product .tinvwl_add_to_wishlist_button {
        margin-left: auto !important;
        width: 50px !important;
        height: 50px !important;
        background: #F8F7F0 !important;
        margin-top: 12px !important;
    } */
}

.main .tinv-wraper.woocommerce {
    padding: 0;
    margin-left: auto;
}

/* .single-product .main .tinv-wraper.woocommerce{
	
} */

.favorite {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 49px;
    height: 49px;
    border-radius: 8px;
    margin-left: auto;
    margin-right: 16px;
    background: #F0F2ED;
    transition: 0.2s;
}

.favorite.tinvwl-product-in-list {
    background-color: #294627;
}

.favorite.tinvwl-product-in-list img {
    filter: invert(1);
}

.favorite:hover {
    opacity: 50%;
}

.basket {
    transition: 0.2s;
}

.basket img {
    margin-right: 12px;
}

.basket span {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 15px;
    height: 15px;
    color: #3D5E3B;
    font-size: 10px;
    font-family: "Manrope_500";
    margin-left: 4px;
    background: #FFFFFF;
    border-radius: 100px;
}

.header_list {
    flex-wrap: wrap;
    justify-content: space-between;
}

.header_down {
    display: none;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    margin-top: auto;
    padding: 13px 16px;
    border-top: 1px solid #29292933;
}

.header_down img {
    margin-bottom: 4px;
}

.header_down .link {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.header .icon:hover {
    opacity: 50%;
}

@media (min-width: 991px) {
    .navbar-expand-lg {
        flex-wrap: wrap;
    }
}

@media (max-width: 991px) {
    .navbar-collapse.show {
        display: flex;
        flex-direction: column;
    }

    .header_up {
        display: none;
    }

    .header_center {
        width: fit-content;
    }

    .header_info {
        display: none;
    }

    .header ul {
        align-items: start;
        justify-content: start;
        flex-direction: column;
    }

    .header_list {
        margin-top: 36px;
        height: calc(100vh - 224px);
    }

    .header_list li {
        margin-bottom: 12px;
    }

    .header_down {
        display: flex;
    }

    .header .logo img {
        max-width: 150px;
    }
}

/* intro_section */

.intro_section {
    position: relative;
    margin-bottom: 0;
}

.intro_item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    overflow: hidden;
    padding: 0 60px;
    padding-right: 0;
    height: 100%;
    min-height: 555px;
    background: #F8F7F0;
    border-radius: 10px;
}

.intro_content {
    max-width: 520px;
}

.intro_title {
    font-family: "Alice";
    font-size: 48px;
    color: #292929;
    line-height: 110.00000000000001%;
    letter-spacing: 0%;
    margin-bottom: 12px;
}

.intro_img {
    margin-top: auto;
    max-width: 660px;
    object-fit: cover;
    height: 100%;
    min-height: 580px;
    max-height: 580px;
}

.dots_inner {
    position: absolute;
    bottom: 24px;
    left: 50%;
    z-index: 2;
    transform: translateX(-50%);
}

.intro_section .slick-dotted.slick-slider {
    margin-bottom: 94px;
}

.intro_section .dots_inner {
    bottom: -34px;
}

@media (max-width: 1199px) {
    .intro_title {
        font-size: 48px;
    }
}

@media (max-width: 991px) {
    .intro_item {
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding: 16px;
        padding-top: 0;
        padding-bottom: 54px;
        max-height: 616px;
        min-height: 616px;
    }

    .intro_title {
        font-size: 28px;
    }

    .intro_content {
        display: flex;
        flex-direction: column;
        height: 100%;
    }

    .intro_img {
        margin-bottom: 12px;
        max-height: 100%;
        min-height: 100%;
    }

    .intro_section .click {
        width: 100%;
    }
}

/* kategor_section */

.kategor_inner {
    display: grid;
    grid-gap: 24px;
    grid-template-columns: repeat(6, 1fr);
}

.kategor_item {
    display: flex;
    flex-direction: column;
    padding: 15px 15px 0 15px;
    max-height: 240px;
    overflow: hidden;
    background: #F8F7F0;
    border-radius: 8px;
}

.kategor_title {
    font-family: "Manrope_600", sans-serif;
    font-size: 16px;
    color: #292929;
    line-height: 110.00000000000001%;
    letter-spacing: 0%;
}

.kategor_des {
    color: #292929;
    margin-bottom: auto;
    padding-bottom: 20px;
}

.kategor_foto {
    max-width: 100%;
    height: auto;
    object-fit: cover;
    max-height: 185px;
}

@media (max-width: 1199px) {
    .kategor_inner {
        grid-template-columns: repeat(4, 1fr);
    }
}

@media (max-width: 991px) {
    .kategor_inner {
        grid-gap: 12px;
        grid-template-columns: repeat(2, 1fr);
    }
}

/* populyarnyye_section */

.populyarnyye_section li {
    list-style: none;
}

.populyarnyye_slider {
    margin-right: -24px;
}

.populyarnyye_slider .slide {
    margin-right: 24px;
}

@media (max-width: 991px) {
    .populyarnyye_slider {
        margin-right: -12px;
    }

    .populyarnyye_slider .slide {
        margin-right: 12px;
    }
}

/* about_section */

.about_section .item_1 {
    display: flex;
    flex-direction: column;
    padding: 32px;
    background: #F8F7F0;
}

.about_section .item_2 {
    position: relative;
    background: #DFDECF;
}

.about_section .item_2::before {
    /* content: ""; */
    position: absolute;
    top: 0;
    left: -35px;
    width: 50px;
    height: 100%;
    background: #DFDECF;
    border-radius: 14px 0px 0px 14px;
}

.about_section .item_1,
.about_section .item_2 {
    /* height: 100%; */
    border-radius: 12px;
}

.about_foto {
    width: 100%;
    max-width: 100%;
    object-fit: cover;
    border-radius: 14px;
    height: 100%;
}

.about_slider {
    margin-right: 0;
    margin-bottom: 0 !important;
}

.about_slider .slick-slide {
    margin-right: 0;
}

@media (max-width: 991px) {
    .about_section .item_2::before {
        top: unset;
        left: 0;
        width: 100%;
        height: 30px;
        bottom: -16px;
        border-radius: 0px 0px 14px 14px;
    }

    .about_foto {
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
    }

    .about_slider.slick-slider .slick-track,
    .about_slider.slick-slider .slick-list {
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
    }

    .about_section .item_1 {
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }
}

/* otzyvy_section */

.otzyvy_item {
    display: flex;
    padding: 18px;
    height: 100%;
    flex-direction: column;
    background: #F8F7F0;
    border-radius: 12px;
}

.otzyvy_item .icons {
    max-width: 100%;
    height: auto;
}

.otzyvy_title {
    font-family: "Manrope_600", sans-serif;
    font-size: 16px;
    line-height: 145%;
    letter-spacing: 0%;
    color: #292929;
    margin-bottom: 0;
}

.otzyvy_des {
    font-size: 14px;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    /* Максимум 6 строк */
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 1.5;
    /* Важно: задайте высоту строки */
    max-height: calc(1.5em * 6);
    /* 6 строк */
}

.otzyvy_des_2 {
    font-size: 14px;
}

.otzyvy_des p {
    margin-bottom: 0;
}

.otzyvy_slider {
    margin-right: -24px;
}

.otzyvy_slider .slide {
    display: flex;
    flex-direction: column;
    height: unset;
    margin-right: 24px;
}

.otzyvy_slider .slick-track {
    display: flex;
    align-items: stretch;
}

@media (max-width: 991px) {
    .otzyvy_slider {
        margin-right: 0;
    }

    .otzyvy_slider .slide {
        margin-right: 12px;
    }

    .otzyvy_slider .slick-list {
        padding: 0px 70px 0px 0px;
        border-radius: 12px 0 0 12px;
    }

    .otzyvy_slider.slick-slider .slick-track {
        border-radius: 12px 0 0 12px;
    }
}

/* footer */

.footer {
    padding-top: 24px;
    background: #F8F7F0;
}

.footer_inner {
    display: grid;
    grid-gap: 92px;
    grid-template-columns: repeat(4, 1fr);
}

.footer_list {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}

.footer_list li {
    margin-bottom: 6px;
}

.footer_list .head {
    font-family: "Manrope_600", sans-serif;
    font-size: 16px;
    list-style: 145%;
    color: #292929;
    margin-bottom: 8px;
}

@media (max-width: 1399px) {
    .footer_inner {
        grid-gap: 0;
    }
}

@media (max-width: 1199px) {
    .footer_inner {
        grid-gap: 24px;
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 1199px) {
    .footer_inner {
        grid-template-columns: repeat(1, 1fr);
    }
}

/* izbrannoe  */

.tinv-wishlist .tinv-header {
    display: none;
}

.tinv-wishlist .size-woocommerce_thumbnail {
    max-width: 200px;
    height: auto;
}

.tinv-wishlist tr {
    color: #292929;
    font-family: "Manrope_600", sans-serif;
}

.tinv-wishlist .button {
    min-width: 200px;
}

/* slider */

.arrows_inner {
    display: flex;
    align-items: center;
    justify-content: center;
}

.slick-slider .slick-track {
    display: flex;
    margin: 0;
    border-radius: 12px;
}

.slick-list {
    overflow: hidden;
    border-radius: 12px;
}

.slick-slider,
.woocommerce ul.products.slick-slider,
.woocommerce-page ul.products.slick-slider {
    margin-right: -24px;
}

.slick-slide,
.woocommerce ul.products.slick-slider li.product.slick-slide,
.woocommerce-page ul.products.slick-slider li.product.slick-slide {
    margin-right: 24px;
}

.slick-arrow {
    order: 1;
}

.slick-arrow.slick-next {
    order: 3;
}

.slick-arrow {
    position: unset;
    font-size: 0;
    line-height: 1;
    opacity: 1;
    transition: 0.2s;
    display: block;
    width: 40px;
    height: 40px;
    background-color: unset;
    border: 1px solid #3D5E3B;
    background-repeat: no-repeat !important;
    background-size: auto 33% !important;
    background-position: center !important;
    transform: none !important;
    border-radius: 6px
}

.slick-next {
    margin-left: 24px;
}

.slick-arrow:hover {
    background-color: #3D5E3B;
}

.slick-arrow:focus {
    background-color: #3D5E3B;
}

.slick-prev:before,
.slick-next:before {
    display: none !important;
}

.slick-prev {
    background-image: url("data:image/svg+xml,%3Csvg width='14' height='14' viewBox='0 0 7 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.63082 0.304931L0.630816 6.80493L5.63082 13.3049' stroke='%233D5E3B'/%3E%3C/svg%3E") !important;
}

.slick-next {
    background-image: url("data:image/svg+xml,%3Csvg width='14' height='14' viewBox='0 0 7 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.396313 0.304931L5.39631 6.80493L0.396312 13.3049' stroke='%233D5E3B'/%3E%3C/svg%3E") !important;
}

.slick-prev:hover,
.slick-prev:focus {
    background-image: url("data:image/svg+xml,%3Csvg width='14' height='14' viewBox='0 0 7 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.63082 0.304931L0.630816 6.80493L5.63082 13.3049' stroke='%23ffffff'/%3E%3C/svg%3E") !important;
}

.slick-next:hover,
.slick-next:focus {
    background-image: url("data:image/svg+xml,%3Csvg width='14' height='14' viewBox='0 0 7 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.396313 0.304931L5.39631 6.80493L0.396312 13.3049' stroke='%23ffffff'/%3E%3C/svg%3E") !important;
}

.slick-dots {
    position: unset;
    bottom: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    list-style: none;
    height: 8px;
    width: 100%;
    gap: 10px;
    margin: 0;
    padding: 0;
}

.slick-dots li {
    display: flex;
    align-items: center;
    padding: 0;
    margin: 0;
    width: 8px;
    height: 8px;
}

.slick-dots li button {
    font-size: 0;
    width: 8px;
    height: 8px;
    border-radius: 4px;
    margin: 0;
    padding: 0;
    border: 1px solid #3D5E3B;
    transform: unset;
}

.slick-dots li.slick-active button {
    background-color: #3D5E3B;
}

.about_section .slick-dots li button {
    border: 1px solid #DFDECF;
}

.about_section .slick-dots li.slick-active button {
    background-color: #ffffff;
}

.slick-dots li button:hover {
    transform: unset;
}

.slick-dots li.slick-active button {
    width: 8px;
    height: 8px;
}

.slick-dots li button::before {
    display: none;
}

.slick-dots li.slick-active button::before {
    display: none;
}

.intro_slider .slide:not(:first-child) {
    display: none;
}

.intro_slider.slick-initialized .slide:not(:first-child) {
    display: block;
}

.populyarnyye_section .woocommerce ul.products {
    display: none;
}

.populyarnyye_section .woocommerce ul.products.slick-initialized {
    display: block;
}

@media (max-width: 991px) {

    .woocommerce ul.products[class*=columns-] li.product,
    .woocommerce-page ul.products[class*=columns-] li.product {
        margin: 0;
    }

    .woocommerce .products ul,
    .woocommerce ul.products {
        margin: 0;
    }

    /* .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
        width: unset !important;
    } */

    .slick-slider,
    .woocommerce ul.products.slick-slider,
    .woocommerce-page ul.products.slick-slider {
        margin-right: 0;
    }

    .slick-slide,
    .woocommerce ul.products.slick-slider li.product.slick-slide,
    .woocommerce-page ul.products.slick-slider li.product.slick-slide {
        margin-right: 0;
    }
}

/* form */

.form_input {
    max-width: 100%;
    width: 100%;
    height: 49px;
    outline: none;
    color: #292929;
    padding: 14px 20px;
    border-radius: 8px;
    border: 1px solid #2929294D;
}

.form_input::placeholder {
    color: #2929294D;
}

.input_search {
    display: flex;
    align-items: center;
    position: relative;
    max-width: 100%;
    margin-left: auto;
    box-sizing: border-box;
}

.input_search::after {
    content: "";
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
    width: 20px;
    background-position: center;
    height: 20px;
    background-repeat: no-repeat;
    background-image: url(img/search.svg);
}

@media (min-width: 1399px) {
    .input_search {
        min-width: 522px;
    }
}

@media (max-width: 991px) {
    .input_search {
        display: none;
    }
}

.fc_black {
    color: #292929;
}

.fc_light {
    color: #F8F7F0;
}

.fc_green {
    color: #3D5E3B;
}

.bg_black {
    color: #292929;
}

.bg_green {
    color: #3D5E3B;
}

.bg_light {
    color: #F8F7F0;
}

/* Бургер меню */

.hamburger {
    display: inline-block;
    cursor: pointer;
    transition-property: opacity, filter;
    transition-duration: 0.15s;
    transition-timing-function: linear;
    font: inherit;
    color: inherit;
    text-transform: none;
    width: 46px;
    height: 46px;
    background: #F0F2ED;
    padding: 0;
    margin-left: 14px;
    overflow: visible;
    outline: none;
    border: none;
    --bs-navbar-toggler-border-color: none;
    --bs-navbar-toggler-focus-width: none;
}

.hamburger-box {
    width: 24px;
    height: 14px;
    display: inline-block;
    position: relative;
}

.hamburger-inner {
    display: block;
    top: 50%;
    margin-top: 1.5px;
}

.hamburger-inner,
.hamburger-inner::before,
.hamburger-inner::after {
    width: 24px;
    height: 2px;
    background-color: #3D5E3B;
    border-radius: 0;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease;
}

.hamburger-inner::before,
.hamburger-inner::after {
    content: "";
    display: block;
}

.hamburger-inner::before {
    top: -9px;
}

.hamburger-inner::after {
    bottom: -9px;
}

.hamburger--squeeze .hamburger-inner {
    transition-duration: 0.075s;
    transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--squeeze .hamburger-inner::before {
    transition: top 0.075s 0.12s ease, opacity 0.075s ease;
}

.hamburger--squeeze .hamburger-inner::after {
    transition: bottom 0.075s 0.12s ease, transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--squeeze[aria-expanded="true"] .hamburger-inner {
    transform: rotate(45deg);
    transition-delay: 0.12s;
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}

.hamburger--squeeze[aria-expanded="true"] .hamburger-inner::before {
    top: 0;
    opacity: 0;
    transition: top 0.075s ease, opacity 0.075s 0.12s ease;
}

.hamburger--squeeze[aria-expanded="true"] .hamburger-inner::after {
    bottom: 0;
    transform: rotate(-90deg);
    transition: bottom 0.075s ease, transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.navbar-light .navbar-toggler {
    color: #FFFFFF;
    border: 0;
}

/* @media (min-width: 1400px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 1520px;
    }
} */

/* modal css */
.modal-dialog {
    max-width: 560px;
}

.modal-content {
    background-color: #F3F2ED;
    border: 0;
    border-radius: 8px;
}

.modal-body {
    padding: 48px;
}

.modal-body .btn-close {
    cursor: pointer;
    display: flex;
    width: 24px;
    height: 24px;
    position: absolute;
    right: 25px;
    top: 30px;
    background-image: url("data:image/svg+xml,%3Csvg width='26' height='26' viewBox='0 0 26 26' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg opacity='0.7'%3E%3Cpath d='M1 1L24.8995 24.8995' stroke='%23252525' stroke-linecap='round'/%3E%3Cpath d='M1 24.8997L24.8995 1.00016' stroke='%23252525' stroke-linecap='round'/%3E%3C/g%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    transition: .3s;
}

.modal-body .btn-close:hover {
    opacity: .7;
}

@media(max-width:576px) {
    .modal-body {
        padding: 48px 24px;
    }
}

/* acceptance input */
.acceptance-wrapper {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    margin-bottom: 12px;
}

.acceptance-wrapper .accept {
    width: auto;
    margin: 0 7px;
    display: block
}

.acceptance-wrapper .wpcf7-acceptance {
    display: block;
    position: relative;
    margin: 0;
    transition: 0.3s;
    overflow: hidden;
    margin-top: 0px;
    margin-right: 9px
}

.acceptance-wrapper .wpcf7-acceptance .wpcf7-list-item {
    margin: 0
}

.acceptance-wrapper .wpcf7-acceptance input {
    content: "";
    display: block;
    width: 12px;
    height: 12px;
    background-image: url("data:image/svg+xml,%3Csvg width='12' height='12' viewBox='0 0 12 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='0.5' y='0.5' width='10.8105' height='11' rx='0.5' stroke='%23292929' stroke-opacity='0.3'/%3E%3Cpath d='M4 6.62857L5.71429 8L8 4' stroke='%233D5E3B' stroke-opacity='0' stroke-linecap='round'/%3E%3C/svg%3E%0A");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    transition: 0.3s;
    padding: 0;
    border-radius: 0;
    background-color: transparent;
    border: 0;
    margin: 0;
    cursor: pointer;
    -webkit-appearance: none;
}

.acceptance-wrapper .wpcf7-form-control-wrap {
    width: auto !important;
}

.acceptance-wrapper>span:not(.wpcf7-form-control-wrap),
.acceptance-wrapper>span:not(.wpcf7-form-control-wrap) a {
    width: calc(100% - 21px);
    font-weight: 500;
    font-size: 12px;
    line-height: 140%;
    letter-spacing: -2%;
    color: #292929CC;
}

.acceptance-wrapper>span:not(.wpcf7-form-control-wrap) a {
    text-decoration: underline;
    text-decoration-color: #292929CC;
    transition: .3s;
    color: #292929CC;
    cursor: pointer;
}

.acceptance-wrapper>span:not(.wpcf7-form-control-wrap) a:hover {
    text-decoration-color: transparent;
}

.acceptance-wrapper .wpcf7-acceptance input:checked {
    background-image: url("data:image/svg+xml,%3Csvg width='12' height='12' viewBox='0 0 12 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='0.5' y='0.5' width='10.8105' height='11' rx='0.5' stroke='%23292929' stroke-opacity='0.3'/%3E%3Cpath d='M4 6.62857L5.71429 8L8 4' stroke='%233D5E3B' stroke-linecap='round'/%3E%3C/svg%3E%0A");
}

@media(max-width:768px) {

    .acceptance-wrapper>span:not(.wpcf7-form-control-wrap),
    .acceptance-wrapper>span:not(.wpcf7-form-control-wrap) a {
        font-weight: 400;
    }
}

/* end */

/* breadcrumbs */

.breadcrumbs {
    font-family: "Manrope_500";
    opacity: 60%;
    color: #212121B2;
    font-size: 16px;
    margin-top: 24px;
    margin-bottom: 24px;
}

.home .breadcrumbs {
    display: none;
}

.breadcrumbs a {
    color: #212121B2;
    font-size: 16px;
}

.breadcrumbs .search {
    margin-left: 10px;
}

@media (max-width: 991px) {
    .breadcrumbs {
        margin-top: 24px;
    }
}

/* o_nas_section */

.o_nas_section img {
    width: 100%;
    height: 100%;
    max-height: 496px;
    border-radius: 12px;
}

.pochemu_vybirayut_nas .item {
    display: flex;
    flex-direction: column;
    height: 100%;
    padding: 16px;
    background: #F8F7F0;
    border-radius: 16px;
}

.pochemu_vybirayut_nas .item img {
    max-width: 64px;
}

.idot {
    font-size: 24px;
}

blockquote {
    max-width: 888px;
    display: block;
    padding: 16px;
    background: #F8F7F0;
    border-radius: 16px;
}

blockquote p {
    margin-bottom: 0;
}

blockquote::before {
    content: url(img/yved.svg);
    margin-bottom: 8px;
}

@media (max-width: 991px) {
    blockquote {
        max-width: 100%;
    }
}

.header__info {
    padding: 8px 0;
    background-color: #ca5f83;
    color: #fff;
    width: 100%;
    line-height: 1.2;
}

.header__info strong {
    color: inherit !important;
}

.header__info p:last-child {
    margin-bottom: 0;
}

/* DOP STYLE by 10.08 */
.woocommerce-checkout #order_review_heading {
    display: none;
}
.marquee {
    overflow: hidden;
    white-space: nowrap;
    box-sizing: border-box;
    width: 100%;
    background: #A3B18A;
    color: white;
    padding: 10px 0;
}
.marquee-content {
    display: inline-block;
    animation: marquee 35s linear infinite;
}
.marquee p {
    display: inline;
    text-transform: uppercase;
    font-size: 24px;
    margin: 0 15px;
    /* Отступ между текстами */
}
@keyframes marquee {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-50%);
        /* Перемещение на половину ширины контента */
    }
}
/* END */